Mad Max ganha data de lançamento e requisitos de sistema para Linux e SteamOS


Logo no início do ano, surgiram indícios no famoso site SteamDB de que Mad Max, finalmente, faria sua estreia na plataforma Linux em um futuro não muito distante. Arquivos revelavam que desenvolvedores teriam iniciado o processo de port do jogo para o sistema do pinguim, mas tudo ainda era considerado apenas rumores. Pois bem, agora é oficial e o game chega no dia 20 deste mês de outubro.

O anúncio foi feito pela Feral Interactive através de seu perfil oficial no Twitter. O estúdio é um dos principais responsáveis pelo desenvolvimento de ports de grandes jogos para Linux, como é o cado de Mad Max, onde seu lançamento no Linux já estava confirmado desde março de 2015.

Como era de se esperar, placas da AMD não serão oficialmente suportadas pelo jogo, mas apenas GPUs da NVIDIA com o driver de vídeo proprietário. Porém, no futuro, o estúdio acredita que a biblioteca de gráficos 3D Mesa receberá melhorias suficientes para rodar o game sem muitos problemas. Por agora, os donos de VGAs da AMD que estão interessados em adquirir o título, podem arriscar instalando a última versão de desenvolvimento do Mesa, o que não é recomendado, como os drivers Oibaf, no caso do Ubuntu.

"Devido a vários problemas com Mesa, AMD não será suportada no lançamento. Nós só podemos suportar oficialmente drivers que atendem a qualidade necessária e, infelizmente, Mesa não está completamente apto, pois existem alguns pequenos problemas e casos extremos", diz a Feral Interactive ao site GamingOnLinux. "Esperamos que, uma vez que todos os desenvolvimentos do Mesa estiverem em uma versão estável e todas as melhorias do kernel [Linux] relacionadas também estiverem em uma versão estável, o suporte para Mad Max e títulos complexos semelhantes será mais fácil/possível."

Os requisitos mínimos de Mad Max para a plataforma Linux são:
  • Processador: Intel i5 ou AMD FX8350 64-bits @ 3.4 GHz
  • Memória RAM: 8 GB
  • Placa de vídeo: NVIDIA GeForce GTX 660 Ti (2 GB de VRAM)
  • Driver de vídeo: 367.35
Os requisitos recomendados de Mad Max para a plataforma Linux são:
  • Processador: Intel i7 64-bits @ 3.6 GHz
  • Memória RAM: 16 GB
  • Placa de vídeo: NVIDIA GeForce GTX 970 (2 GB de VRAM)
  • Driver de vídeo: 367.35

Como de costume, assim que o jogo for lançado, publicaremos um pequeno relatório para que você possa saber o que esperar do game rodando no sistema do pinguim. Atualmente, Mad Max está disponível no Steam por R$ 72,99.


FONTE: GamingOnLinux | Feral Interactive/Twitter | Feral - Mad Max

COMENTÁRIOS